Jump to content
ElementaryOS France

Fanny

Membres
  • Posts

    19
  • Joined

  • Last visited

Community Answers

  1. Fanny's post in eid-viewer installation on Elementary 0.4 was marked as the answer   
    Bonjour,
    Merci beaucoup, Nikos et lafy, pour regarder tout ça! A tous les cas, c'est le logiciel eid qui est pas mis à jour régulièrement, non?
    J'ai la version : elementary OS 5.1.7 Hera
    J'ai fait
    sudo apt-get install libcurl3 et toutes les autres commandes après (je pense que
    sudo apt install ./eid-archive_2020.4_all.deb n'était pas nécessaire mais je l'ai refait quand-même) et le lecteur de carte est installé! Merci beaucoup!
    Je vais redémarrer et tester si ça marche...
×
×
  • Create New...